



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>










		 		

	
		
			<H3>Patient Education Monograph for Amiodarone Hcl                 (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat irregular heart rhythms             
				
			
		
	
		
			
				
		   		(arrhythmias) and maintain a normal heart rate.                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This is best taken on an empty                
				
			
		
	
		
			
				
		   		stomach with a full glass of water, but may be taken with food              
				
			
		
	
		
			
				
		   		or milk if stomach upset occurs.                                            
				
			
		
	
		
			
				
		   		   This medication works best when there is a constant level of             
				
			
		
	
		
			
				
		   		the drug in your body. To do this, take each dose exactly as                
				
			
		
	
		
			
				
		   		prescribed at evenly spaced intervals throughout the day and                
				
			
		
	
		
			
				
		   		night. Try to take each dose at the same time each day.                     
				
			
		
	
		
			
				
		   		   Do not stop taking this medication or change the dose without            
				
			
		
	
		
			
				
		   		first consulting your doctor. Some conditions may become worse              
				
			
		
	
		
			
				
		   		when the drug is suddenly stopped.                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Constipation, loss of appetite, bitter taste in              
				
			
		
	
		
			
				
		   		mouth, dizziness, headache, nausea, vomiting, flushing of face or           
				
			
		
	
		
			
				
		   		decreased sexual interest may occur as your body adjusts to the             
				
			
		
	
		
			
				
		   		medication. If these effects persist or worsen, inform your MD.             
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop painful breathing, shortness           
				
			
		
	
		
			
				
		   		of breath, cough, slight fever, blue-gray coloring of skin,                 
				
			
		
	
		
			
				
		   		coldness, sweating, irregular pulse, skin rash, yellowing eyes or           
				
			
		
	
		
			
				
		   		skin or vision changes while taking this medicine.                          
				
			
		
	
		
			
				
		   		   This medication can increase sensitivity to sunlight.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your complete medical history                
				
			
		
	
		
			
				
		   		especially of any liver, kidney, heart or lung disease, thyroid             
				
			
		
	
		
			
				
		   		problems or of any allergies, especially any drug allergies.                
				
			
		
	
		
			
				
		   		   This medication may make you more prone to sunburn. Wear                 
				
			
		
	
		
			
				
		   		 protective clothing and a sunscreen.                                       
				
			
		
	
		
			
				
		   		   This drug is not recommended for use during pregnancy. Consult           
				
			
		
	
		
			
				
		   		your doctor before using this drug. Amiodarone is excreted into             
				
			
		
	
		
			
				
		   		breast milk. Consult your doctor before breast-feeding because              
				
			
		
	
		
			
				
		   		taking this drug while breast-feeding is not recommended.                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medicines you          
				
			
		
	
		
			
				
		   		use (both prescription and nonprescription) especially if you               
				
			
		
	
		
			
				
		   		take other medicine to treat irregular heartbeats                           
				
			
		
	
		
			
				
		   		(antiarrhythmics), "blood thinners" warfarin (Coumadin),                    
				
			
		
	
		
			
				
		   		beta-blockers (propranolol or Inderal like drugs usually used for           
				
			
		
	
		
			
				
		   		high blood pressure), digoxin (Lanoxin), phenytoin (Dilantin) or            
				
			
		
	
		
			
				
		   		theophylline (for asthma) because your dose may need to be changed          
				
			
		
	
		
			
				
		   		or you may need to be more closely monitored.                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Your doctor may want you to check your pulse rate every             
				
			
		
	
		
			
				
		   		day while you take this medication. Learn how to monitor your               
				
			
		
	
		
			
				
		   		pulse.                                                                      
				
			
		
	
		
			
				
		   		   Eye exams are required with this drug.                                   
				
			
		
	
		
			
				
		   		   To evaluate the effectiveness of this medication, your doctor            
				
			
		
	
		
			
				
		   		may periodically take a blood sample to measure the amount of the           
				
			
		
	
		
			
				
		   		drug in your body. Chest X-rays or electrocardiogram (EKG) may              
				
			
		
	
		
			
				
		   		also be done. Keep all appointments with your doctor.                       
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, do not take the missed dose at            
				
			
		
	
		
			
				
		   		all and do not "double-up" the next dose. Instead, resume your              
				
			
		
	
		
			
				
		   		usual dosing schedule. If 2 or more doses in a row are missed,              
				
			
		
	
		
			
				
		   		contact your doctor.                                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

