#
# Sensus Consulting Ltd, Copyright 1997-1998
#
# Matt Newman <matt@sensus.org>
#
namespace eval url {}
namespace eval url::tcl++ {}

proc url::tcl++ {option args} {return [eval url::tcl++::$option $args]}

;proc url::tcl++::iscontainer {class} {
	return 1
}
;proc url::tcl++::configure {class} {
	if {$class == ""} {set class ::tcl++::Object}
	return [list -name $class \
			-container 1 -image [img folder] \
			-size 0 -mtime 0 -type tcl++]
}
;proc url::tcl++::children {class {glob *}} {
	if {$class == ""} {set class ::tcl++::Object}
	set ret {}
	foreach cls [set ${class}::info(derived)] {
		if {[set ${cls}::info(super)] == $class && \
			[string match $glob $cls]} {
			lappend ret $cls
		}
	}
	return $ret
}
;proc url::tcl++::join {path key} {
	return "${key}"
}
;proc url::tcl++::parent {class} {
	return [set ${class}::info(super)]
}
;proc url::tcl++::split {class} {
	return $class
}
;proc url::tcl++::tail {class} {
	return $class
}
